package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeopleloanDTO implements Serializable {

    private static final long serialVersionUID = 872966217734188L;

    private Integer tcustpeopleloanPK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private String bankname;

    private Integer originalamont;

    private Integer balance;

    private java.util.Date balancedate;

    private Integer quotaamount;

    private String ingressusercode;

    private String modifyusercode;

    private Integer bankpersoncode;

    private Integer tcustperson;

    private Integer tgenecatalogdetail;

    private Integer tgenecatalogdetail1;

    private Integer tgenecatalogdetail2;

    private Integer currencycode;

        public Integer getTcustpeopleloanPK() {
    return tcustpeopleloanPK;
    }

        public void setTcustpeopleloanPK(Integer tcustpeopleloanPK) {
    this.tcustpeopleloanPK = tcustpeopleloanPK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getBankname() {
    return bankname;
    }

        public void setBankname(String bankname) {
    this.bankname = bankname;
    }

        public Integer getOriginalamont() {
    return originalamont;
    }

        public void setOriginalamont(Integer originalamont) {
    this.originalamont = originalamont;
    }

        public Integer getBalance() {
    return balance;
    }

        public void setBalance(Integer balance) {
    this.balance = balance;
    }

        public java.util.Date getBalancedate() {
    return balancedate;
    }

        public void setBalancedate(java.util.Date balancedate) {
    this.balancedate = balancedate;
    }

        public Integer getQuotaamount() {
    return quotaamount;
    }

        public void setQuotaamount(Integer quotaamount) {
    this.quotaamount = quotaamount;
    }

        public String getIngressusercode() {
    return ingressusercode;
    }

        public void setIngressusercode(String ingressusercode) {
    this.ingressusercode = ingressusercode;
    }

        public String getModifyusercode() {
    return modifyusercode;
    }

        public void setModifyusercode(String modifyusercode) {
    this.modifyusercode = modifyusercode;
    }

        public Integer getBankpersoncode() {
    return bankpersoncode;
    }

        public void setBankpersoncode(Integer bankpersoncode) {
    this.bankpersoncode = bankpersoncode;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(Integer tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

        public Integer getTgenecatalogdetail2() {
    return tgenecatalogdetail2;
    }

        public void setTgenecatalogdetail2(Integer tgenecatalogdetail2) {
    this.tgenecatalogdetail2 = tgenecatalogdetail2;
    }

        public Integer getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(Integer currencycode) {
    this.currencycode = currencycode;
    }

}